Subject: Re: bug#14180: PATCH Better fullscreen frame support on Windows

From: martin rudalics <[email-masked]>
Date: Fri, 12 Apr 2013 11:28:46 +0200

> I've modified the response to WM_WINDOWPOSCHANGED to do nothing when the
 > frame is fullscreen. Otherwise, the size gets tuned to a multiple of the
 > character cells and
 > the fullscreen isn't perfectly matching the screen. When this happens,
 > Windows' special
 > behavior to hide the taskbar doesn't kick in.

I suppose that any remaining pixels go to the mode line which will have
a slightly shorter scrollbar if the pixel height of your monitor is not
a multiple of FRAME_LINE_HEIGHT.  Can you observe that?

martin